@font-face{font-family:Meera; src:url("/font/Meera-05.1.eot");}
@font-face{font-family:Meera; font-weight:400; src:url("/font/Meera-05.1.ttf") format("truetype");}
@font-face{font-family:rupa;src:url("/new12/mbifonts/RUPA1.eot")}
@font-face{font-family:rupa;src:url("/new12/mbifonts/rupa1.ttf") format("truetype")}

body,p,ul,script{margin:0;padding:0; }
body{ background: #F7F7F7;}
#wrapper_container{ width:1004px; margin:0 auto;}
#wrapper{ width:1004px; float:left; background: url(/mb4eves/img/body_bg.gif) repeat-y;}
#whole_page{width:990px;float:left;display:inline;margin-left:7px;display:inline;}
a:focus{outline:none;}
#header{width:990px;float:left;}
#header_top{width:990px;float:left;background:url(/mb4eves/img/eves_top.gif) repeat-x;margin-top:2px;display:inline;}
#top_ad{float:left;padding:5px;}
#top_right{float:right;padding:5px;}
#whole_header{width:990x;float:left;background:#D1008B;}
#whole_header1{width:990px;float:left;padding:0px 0px 3px 0px;}
#header_menu{width:780px;float:left;}
#header_menu li{font-family:Verdana;font-size:11px;color:#FFFFFF;float:left;display:inline;}
#header_menu li a{font-family:Verdana;font-size:11px;color:#FFFFFF;float:left;padding:4px 12px 4px 12px;background:url(/mb4eves/img/menu_bg.jpg) repeat-x;border-left:1px solid #6B0025;border-right:1px solid #6B0025;text-decoration:none;border-left:none;}
#header_menu li a:hover{background:none;border-bottom:none;}
#header_menu li a.active_link{background:none;border-bottom:none;}
#initiative{float:right;display:inline;font-family:Verdana;font-size:11px;color:#FFFFFF;background: #B7007B;padding:7px 15px;padding-top:5px;}
#whole_header2{width:990px;float:left;padding-top:10px;}
#whole_header2_1{width:780px;float:left;}
#main_header{width:760px;float:left;padding:0px 10px 7px 10px;float:left;}
#logo{width:153px;float:left;padding-left:15px;}
#logo img{float:left;}
#main_ad{float:right;}
#other_links{float:right;width:190px;display:inline;margin-top:-7px;}
#other_links a{float:left;font-family:Verdana;font-size:11px;color:#FFFFFF;text-decoration: none;margin-left:25px;padding-top:5px;width:160px;}
#other_links a:hover{color:#000;}
#other_links img{float:left;}
#whole_header2_2{width:990px;float:left;background: url(/mb4eves/img/mathrubhumi_news.gif) no-repeat top right;}
#eves_link1{width:990px;float:left;background: #EDEDED;margin-top:25px;display:inline;padding:3px 0px;}
#eves_link{width:806px;float:left;padding:4px 0px 4px 6px;}
#eves_link span{font-family:Verdana;font-size:11px;color:#fff;float:left;}
#eves_link li{font-family:Verdana;font-size:11px;color:#005689;float:left;list-style:none;}
#eves_link li a{font-family:Verdana;font-size:11px;color:#005689;float:left;display:block;text-decoration:none;padding:0;margin:0;}
#eves_link li a:hover{color:#D1008B;}
#eves_link li a.active{color:#D1008B;}
.srch_div{width:145px;float:right;background:#EDEDED;}
.srch_div form{margin:0;padding:0;}
.srch_text{float:left;width:113px;height:13px;margin-right:2px;font-family: Arial;font-size:10px;}
.srch_btn{float:left;width:20px;height:19px;  border:none;  cursor:pointer;  background: url(/mb4eves/img/serahc_go.gif) top repeat-y; }

#eves_left{float:left;width:7px;height:1px;border-bottom:1px solid #C749AC;margin-top:27px;display:inline;}
#eves_left img{float:left;}
#eves_header_bottom{width:990px;float:left;background:#FCEAFF;border-bottom:1px solid #FD60DB;}
#eves_header_bottom img{float:left;}
#main_part{width:990px;float:left;}
#feeds{width:990px;float:left;border-bottom:1px solid #E9E9E9;}
#feed-control{float:left;padding:0px 0px 0px 10px;width:950px;}
#left_part{width:510px;float:left;margin-left:4px;display:inline;}
#main_news{width:500px;float:left;padding:10px 5px;border-bottom:1px solid #EDEDED;}
#sub_main{width:489px;float:left;padding:16px 10px 5px 5px;border-bottom:3px solid #D1008B;}
#woman_of_week{width:489px;float:left;padding:5px 10px 10px 5px;}
#woman_left{width:291px;float:left;}
#women_title{width:290px;float:left;font-family:Tahoma;font-size:16px;color:#7D0053;border-bottom:1px solid #F0F0F0;padding-bottom:3px;}
#woman_name{width:290px;float:left;padding-top:3px;font-family:Verdana;font-size:13px;font-weight:bold;color:#000;}
#woman_story{width:290px;float:left;padding-top:6px;}
#woman_photo{width:198px;float:right;}
#woman_photo img{float:left;width:198px;}
.vert_division{width:489px;float:left;padding:0px 8px 10px 8px;background:#F0F0F0;display:inline;}
.vert_divions{width:229px;float:left;}
.vert_divions1{width:229px;float:right;margin-right:10px;display:inline;}
.latest_post{width:470px;float:left;}
.hori_division{width:479px;float:left;padding:8px 5px 5px 5px;display:inline;}
.feature{width:470px;float:left;padding:5px 0px 10px 15px;}
.raquo1{font-family:Arial;font-size:12px;color:#000;font-weight: bold;}

#left_part1{width:660px;padding:5px;float:left;display:inline;}
.story_content{width:660px;float:left;}
.page_name{width:660px;float:left;}
.story{width:660px;float:left;padding:10px 0px;}
#right_part1{width:300px;padding:5px;float:right;border-left:1px solid #ccc;margin-top:5px;display:inline;}
#othernews{width:300px;float:left;}
#photo_video1{padding-bottom:5px;width:300px;float:left;display:inline;background:#F0F0F0;}
.pv_tiltes2{float:left;width:290px;padding:5px 0px 5px 10px;}
.pv_titles1{color:#FFFFFF;font-family:Verdana;font-size:11px;text-decoration: none;font-weight: bold;padding-left:5px;float:left;}
.pv_titles1:hover{color:#F9DBEA;}
.pv_content1{width:290px;float:left;padding:5px 0px;margin-left:5px;display:inline;background:#fff;}
.pv_element1{width:85px;float:left;padding:4px 0px;padding-left:9px;}
.pv_element1 img{float:left;}

#left_part2{width:625px;float:left;padding:5px;display:inline;padding-top:15px;}
#fadeshow2{width:625px;float:left;}
#fadeshow2toggler{width:625px;float:left;padding-top:10px;}
#fadeshow2toggler img{float:left;}
#fadeshow2toggler a.prev{width:72px;float:left;}
#fadeshow2toggler .status{width:495px;float:left;padding:0px 3px;text-align: center;font-family: Arial;font-size:12px;color:#000;font-weight:bold;}
#fadeshow2toggler a.next{width:52px;float:left;}
#right_part2{width:343px;float:left;padding:15px 3px 5px 9px;}

.middle_part_whole{width:471px;float:left;margin:4px 0px 4px 0px;display:inline;}

.middle_part1{width:464px;float:left;border:1px solid #E8E8E8;padding:3px;}
#gallery{width:464px;height:210px;float:left;background:#fff;}
#fadeshow{width:464px;height:210px;float:left;}
#fadeshow img{width:464px;height:190px;}
.photo_gallery{font-family: Verdana;font-size:12px;font-weight:bold;color:#333333;}

.middle_part2{width:471px;float:left;padding-top:7px;}
#middle_part{width:250px;float:left;}

#photo_video{width:250px;float:left;background:#AE0076;padding-bottom:5px;}
.pv_tiltes{float:left;width:240px;padding:5px 0px 5px 10px;}
.pv_titles1{color:#FFFFFF;font-family:Verdana;font-size:11px;text-decoration: none;font-weight: bold;padding-left:5px;float:left;}
.pv_titles3{color:#000;}
.pv_titles1:hover{color:#F9DBEA;}
.pv_titles3:hover{color:#D1008B;}
.pv_content{width:240px;float:left;padding:5px 0px;margin-left:5px;display:inline;background:#fff;}
.pv_element{width:95px;float:left;padding-left:17px;padding-top:11px;}
.pv_element img{float:left;}
.photo_text1{color:#000000;font-family:Verdana;font-size:12px;text-decoration:none;}
.photo_text{font-size:19px;color:#000000;text-decoration:none;}

.middle_banners{width:248px;float:left;margin-top:5px;display:inline;border:1px solid #EDEDED;}
.middle_contents{width:244px;float:left;display:inline;padding:2px;}
.middle_titles{ color:#333333;font-family:Verdana;font-weight:bold;font-size:12px;padding-left:5px;text-decoration: none;}
.middle_titles:hover{color:#64b0ce;}
.middle_titles1{width:244px;padding-top:10px;height:23px;float:left;background: url(/mb4eves/img/centre_bg.jpg) repeat-x top;}
.middle_content{width:244px;}

#right_part{width:216px;float:right;display:inline;}
#right_ads{width:200px;float:left;display:inline;margin-left:8px;padding-top:15px;}
.right_top{width:216px;float:left;background: url(/mb4eves/img/centre_bg.jpg) repeat-x top;padding:5px 0px;}
#right_part p.right_title{font-family:Arial;font-size:12px;font-weight:bold;color:#FE6500;padding:0px 0px 0px 10px;}
#right_part ul{margin:0;padding:0;}
#right_part li{font-family:Verdana;font-size:12px;color:#000;padding:6px 0px 6px 0px;list-style:none;border-bottom:1px dashed #DBDBDB;}
.columnist a{font-family:Verdana;font-size:12px;color:#000;text-decoration: none;}
.columnist a:hover{color:#D1008B;}


/* common style for font settings */
.commontext{font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika;text-decoration:none;BORDER-TOP: medium none;FONT-WEIGHT: normal; TEXT-TRANSFORM: none;LINE-HEIGHT: 17px;FONT-STYLE: normal;FONT-VARIANT: normal;}
.mainnewsheading{font-size:19px;color:#00569D;font-weight:bold;}
.mainnewsheading:hover{color:#D1008B;}
.mainheading{font-size:20px;color:#000;font-weight:bold;}
.mainheading:hover{color:#D1008B;}
.SubHeading{font-size:18px;color:#000;}
.bodytext{font-size:16px;color:#000;}
.BodyText{font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika;text-decoration:none;BORDER-TOP: medium none;FONT-WEIGHT: normal; TEXT-TRANSFORM: none;LINE-HEIGHT: 28px;FONT-STYLE: normal;FONT-VARIANT: normal;font-size:17px;color:#000;}
.Author{font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika;text-decoration:none;BORDER-TOP: medium none;FONT-WEIGHT: normal; TEXT-TRANSFORM: none;LINE-HEIGHT: 16px;FONT-STYLE: normal;FONT-VARIANT: normal;font-size:19px;color:#000;font-style: italic;}
.smallheadings{font-size:16px;color:#000;}
.smallheadings:hover{color:#ff4dc1;}
.boldheadings{font-size:17px;color:#000;font-weight:bold;}
.boldheadings:hover{color:#ff4dc1;}
.middle_headings{font-size:17px;color:#D1008B;}
.middle_headings:hover{color:#000;}
.womentext{font-size:12px;color:#000;font-family:Arial;}
.HPIntro{font-size:17px;color:#000;}
.labels{font-size:17px;color:#000;}
.labels:hover{color:#007bdf;}
.latest_text{font-size:19px;color:#FE2FC8;}
.latest_text:hover{color:#007bdf;}
.listshort{color:#000;font-size:17px;font-weight:bold;}
.listshort:hover{color:#ff4dc1;}
.gallerytext{font-size:13pt;color:#444442;}
.videogallerytext {font-family:Arial;  font-size:12px;color:#444442;text-decoration:none;}
.galleryimages{font-family:Arial;  font-size:10px;color:#818181;text-decoration:none;}
.readmore{font-family:Arial;  font-size:12px;color:#6790C9;text-decoration:none;}
.readmore:hover{color:#FF5DDC;}
.read_more{font-size:15px;color:#007BDF;}
.read_more:hover{color:#FF5DDC;}
.readmore1{font-family:Verdana;  font-size:10px;color:#FF0000;text-decoration:none;}
.readmore1:hover{color:#FF5DDC;}
.read_more2{font-family:Verdana;  font-size:11px;color:#000;text-decoration:none;}
.read_more3{font-family:Verdana;  font-size:11px;color:#D1008B;text-decoration:none;}
.read_more4{font-family:Verdana;  font-size:11px;color:#000;text-decoration:none;}
.read_more4:hover{color:#D1008B;}
.vert_title{font-family:Verdana;font-weight:bold;  font-size:12px;color:#7D0053;text-decoration:none;}
.vert_title:hover{color:#D1008B;}
.vert_title1{font-family:Verdana;font-weight:bold;  font-size:12px;color:#fff;text-decoration:none;}
.vert_title1:hover{color:#fff;}
.common_title{font-family:Arial;  font-size:12px;font-weight:bold;color:#B49AFF;text-decoration:none;}



/*footerbegin*/
#footer{width:990px;float:left;padding-bottom:4px;background: url(/mb4eves/img/footer_bg.jpg) repeat-x  top;margin-top:15px;display:inline;}
#footer_b{width:990px;float:left;padding-top:4px;}
#bottom_links{width:990px;float:left;padding:10px 0px 10px 0px;}
.footer1{width:962px;float:left;}
.footer_links1{width:962px;float:left;}
.footer_links2{width:962px;float:left;margin-top:20px;display:inline;padding-bottom:10px;display:inline;}
.footer_links{width:160px;float:left;padding-left:15px;padding-right:15px;text-align:left;}
.footer_links p{margin:0;padding:0;font-family:Arial;font-size:12px;font-weight:bold;color:#D1008B;padding-bottom:5px;}
.last_links{border-right:none;}
.footer_links ul{margin:0;padding:0;}
.footer_links li{list-style:none;font-family:Arial;font-size:11px;color:#000;float:left;}
.footer_links a{font-family:Arial;font-size:10px;color:#000;text-decoration:none;}
.footer_links a:hover{text-decoration:none;color:#D1008B;}
#footer_bottom{width:990px;float:left;}
#footer_bottom ul{padding-left:70px;}
#footer_bottom li{float:left;display:inline;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;padding:0px 5px 0px 5px;}
#footer_bottom li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;}
#footer_bottom li a:hover{color:#D1008B;}
#footer_bottom li.copy_right{padding-left:40px;color:#000;}
/*footerend*/

li.print{background-image:url(/mb4eves/img/printico.gif)}
li.emailthis{background-image:url(/mb4eves/img/emailico.gif)}
li.leavecomment{background-image:url(/mb4eves/img/commentico.gif)}
.tools{line-height:30px;height:30px;margin:10px 0}
.tools li{margin:0 5px 0 0;padding:2px 5px 2px 20px;display:inline;background-repeat:no-repeat;background-position:0 50%;border-right:1px solid #ccc}

.comments_heading{  font-family:Arial;  font-size:13px;  color:#0000ff;  font-weight:bold;text-align:left;padding-bottom:3px;border-bottom:1px solid #ccc;}
.comment_writes {font-family:Arial Verdana;  font-size:14px;  padding:4px 0px 0px 4px;  color:#000;  font-weight:bold;}
.comment_read{  font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika Arial Verdana;  font-weight: normal;  font-size: 14pt;  text-transform: none;  color:#000;  font-weight:normal;  font-style:italic;  padding-top:4px;}
.comment_post {font-family:Arial; font-size:11px;  color:#000; font-weight:normal; padding-top:4px;}